Changeset 2189 for trunk/server/fedora


Ignore:
Timestamp:
May 5, 2012, 7:32:04 PM (10 years ago)
Author:
ezyang
Message:
Bump rubygems version.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/server/fedora/specs/rubygems.spec.patch

    r2141 r2189  
    1 --- rubygems.spec.~1~   2012-01-26 05:30:19.000000000 -0500
    2 +++ rubygems.spec       2012-02-10 16:01:12.137685657 -0500
     1--- rubygems.spec.~1~   2012-04-20 14:46:27.000000000 -0400
     2+++ rubygems.spec       2012-05-03 14:12:52.421863447 -0400
    33@@ -15,7 +15,7 @@
    44 Summary:       The Ruby standard for packaging ruby libraries
    55 Name:          rubygems
    66 Version:       1.7.2
    7 -Release:       4%{?dist}
    8 +Release:       4%{?dist}.scripts.%{scriptsversion}
     7-Release:       5%{?dist}
     8+Release:       5%{?dist}.scripts.%{scriptsversion}
    99 Group:         Development/Libraries
    1010 # No GPL version is specified.
    1111 License:       Ruby or GPL+
    12 @@ -40,6 +40,9 @@
    13  # ... and spec_file is not supported yet
    14  Patch7:                rubygems-1.7.2-escape-string-skip-test.patch
     12@@ -42,6 +42,9 @@
     13 # Insecure connection to SSL repository fix
     14 Patch10:       rubygems-1.x.x-ssl-connection-don_t-revert.patch
    1515 
    1616+Provides: scripts-rubygems = %{version}-%{release}
     
    2020 Requires:      ruby >= 1.8.7
    2121 Requires:      ruby-rdoc
    22 @@ -79,6 +82,8 @@
    23  %patch6 -p1 -b .esc
     22@@ -83,6 +86,8 @@
    2423 %patch7 -p1 -b .esc.skip
     24 %patch10 -p1 -b .ssl
    2525 
    2626+%patch1000 -p1 -b .thread
Note: See TracChangeset for help on using the changeset viewer.